SMTCOMPHY(4)

NAME
smtcomphy - SpacemiT PCIe 2.0 and USB 3.0 PHY

SYNOPSIS
smtcomphy* at fdt?

DESCRIPTION
The smtcomphy driver controls the PCIe 2.0 and USB 3.0 PHY integrated on SpacemiT SoCs.

SEE ALSO
intro(4), dwpcie(4)

HISTORY
The smtcomphy device driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtcomphy driver was written by Mark Kettenis <kettenis@openbsd.org>.